;В секции Options хранятся "общие" настройки
[Options]

LanguageFile=\lng\eng.lng
AutoSave=True

[API]
N=5
ApiName1=Nokia
ApiRoot1=\com\nokia\
ApiName2=Samsung
ApiRoot2=\com\samsung\
ApiName3=Sony-Ericsson
ApiRoot3=\javax\microedition\media\
ApiName4=Siemens
ApiRoot4=\com\Siemens\
ApiName5=FullCn
ApiRoot5=\com\hellomoto\

[Model]
N=11
M1=\Map\Motorola.ini
M2=\Map\Nokia.ini
M3=\Map\MotorolaVxxx.ini
M4=\Map\MotorolaE2.ini
M5=\Map\Siemens.ini
M6=\Map\Samsung.ini
M7=\Map\Sony-Ericsson.ini
M8=\Map\Philips.ini
M9=\Map\Motorola MPX220.ini
M10=\Map\MotorolaTouch.ini
M11=\Map\MotorolaTouch_2.ini
